SUBDIRS = bericht
all:
	for d in $(SUBDIRS); do \
		(cd $$d; make all)  \
	done
upload: all
	sed -i 's/Stand: [^<]\+/Stand: $(shell date +'%T %d.%m.%Y')/' www/index.html
	rsync -avcL www/ deploy@lctp:/srv/http/lctp
watch:
	cd bericht && make watch
